{
  "verseBefore": "the altar for burnt offerings with its bronze grate and its poles and utensils; and the large basin with its base.\n\n\\ts\\* ",
  "verseAfter": "the altar of the burnt offering and the grate of bronze that {is} for it, its poles and all of its utensils, the basin and its base,\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 35,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-03-10T13:45:10.162Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 35,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
